{
    "version": 4,
    "id": 1621892272301,
    "autoColormaps": false,
    "colormap": "Ooh",
    "autoImages": false,
    "image": "sp1.png",
    "plugins": [
        {
            "lens": false,
            "name": "blur_horizontal_2",
            "displayName": "Blur horizontal 2",
            "version": 0,
            "mode": "normal",
            "parameters": {
                "border_mode": {
                    "value": "Toroidal"
                }
            }
        },
        {
            "lens": false,
            "name": "sin_oscillo_1",
            "displayName": "Sin oscillo 1",
            "version": 0,
            "mode": "overlay",
            "parameters": {
                "volume_scale": {
                    "value": 1.0
                }
            }
        },
        {
            "lens": false,
            "name": "tv_predator",
            "displayName": "TV predator",
            "version": 0,
            "mode": "overlay"
        }
    ],
    "params3d": {
        "rotateAmount": 0.001,
        "rotateFactor": [
            0,
            0,
            0
        ],
        "rotations": [
            0.0,
            0.0,
            0.0
        ],
        "scaleFactorCoeff": 1,
        "boundary": "none"
    },
    "bandpassMin": 10,
    "bandpassMax": 245
}